data:
  activityKind:
    description: Пасажирський наземний транспорт міського та приміського сполучення
    id: '49.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08700
    streetAddress: Україна, 08700, Київська обл., місто Обухів(пн), село Таценки(пн),
      ВУЛИЦЯ  АБРИКОСОВА, будинок 1
  identification:
    legalName: ЛУК'ЯНЕНКО ГАЛИНА МИХАЙЛІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f62292d8639a4c838c1ee1c32c5e586e
  sourceDate: '2022-12-13T07:01:24+00:00'
  sourceRequests:
  - req-d2ff04a5-3de3-44a5-b9aa-778842cfdf82
  version: 2.0.0
